Subject: signature

From: [email-masked]
Date: Tue, 8 Sep 1992 13:19 EST

Please add Richard A. Young, Dept. Computer Science, General Motors
Research and Environmental Staff, Warren, MI 48090-9055 to signature list.
[email-masked]